Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.http
Interface HTTPRequestListener

All Known Implementing Classes:
  ControlPoint, Device, UPnP

    public interface HTTPRequestListener

Method Summary
`void` | `httpRequestRecieved(HTTPRequest httpReq)`

Method Detail

### httpRequestRecieved

    void httpRequestRecieved(HTTPRequest httpReq)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD